Bug 187218 - pppd plugins in isdn4k-utils for old pppd version
pppd plugins in isdn4k-utils for old pppd version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-29 05:19 EST by Frank Heldt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-30 14:42:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Heldt 2006-03-29 05:19:59 EST
Description of problem:
userpass.so and capiplugin.so in this package do not fit to the pppd rpm:
/usr/lib/pppd/2.4.2/capiplugin.so
/usr/lib/pppd/2.4.2/userpass.so
The actual pppd version is 2.4.3.

Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-40

How reproducible:
When trying to use e.g. userpass.so (eg: pppd call myprovider) you get
pppd: Plugin userpass.so is for pppd version 2.4.2, this is 2.4.3
Comment 1 Ngo Than 2006-03-30 14:42:22 EST
it's now fixed in 3.2-41. It will be available in rawhide soon.
it would be nice if you could verify this fix please before i push it
into FC5-update. Many thanks for your help
Comment 2 Ngo Than 2006-03-30 15:03:26 EST
the 3.2-42 includes the fix. sorry.
Comment 3 Frank Heldt 2006-04-08 06:01:38 EDT
2006-04-08: Stilll no sign of 3.2-42 in rawhide ???
Comment 4 Ngo Than 2006-04-10 09:40:04 EDT
It seems i forgot to build it in rawhide. It's now built in rawhide and should
be available in rawhide tomorrow. Thanks again.
Comment 5 Christoph Wickert 2006-04-28 15:31:17 EDT
Package works fine here with AVM Fritz PCI and FRITZ DSL. Even reported to work
 with AVM BlueFRITZ! AP-ISDN (CAPI over bluetooth), see
http://www.christoph-wickert.de/2005/08/29/avm-fritzcards-und-fedora-core-4/#comment-51
Please push this to FC-5 updates.

Note You need to log in before you can comment on or make changes to this bug.